[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: F7 Zope package



Jesse Keating schrieb:
> On Saturday 05 May 2007 02:32:49 Debarshi 'Rishi' Ray wrote:
>> Very true. Many who have come to expect Zope to work 'out-of-the-box'
>> after a 'yum install zope' will now be frustrated enough to shift to
>> some another distribution and never use Fedora again. Telling
>> everybody that "you should have read the release notes" is not a good
>> excuse too. :-(
>> Please note that the number of Zope/Plone users affected by this is
>> not going to be negligible enough to consider this as a corner case.
>>> I invite Zope/Plone users to express their desire to have support
>> +1
> Please express it also upstream.

+1

>  Fedora isn't going to be the only distro 
> using Python2.5.

But one of the first. Well, Ubuntu 7.04 has python 2.4 already; but they
afaics ship a 2.4 package for those that want/need one.

CU
thl


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]